import TilorswiftEvent from "./TilorswiftEvent.js";

export default class TilorswiftButtonTileClickedEvent extends Event
{
    constructor(button) {
        super(TilorswiftEvent.BUTTON_TILE_CLICKED);
        this.button = button;
    }
}